За Вашим запитом нічого не знайдено. - Сторінка 973

Всього оголошень
Синій Шкода Фабія, об'ємом двигуна 1 л та пробігом 14 тис. км за 14290 $, фото 1 на Automoto.ua
З VIN-кодом
22.07.2026
14 290 $
640 049 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14290)) }} грн
Бензин 1 л.
Ручна / Механіка
14 тис. км
Київ
Перевірено за номером по базі МВС
KA9823TI
Не фарбована жодна кузовна деталь, огляд ЛФП на відео, офіційна, один власник, на гарантії, сервісна книга, всі ТО тільки на дилерському СТО...
Білий Кіа Соренто, об'ємом двигуна 2.2 л та пробігом 84 тис. км за 24900 $, фото 1 на Automoto.ua
З VIN-кодом
30.07.2026
24 900 $
1 115 520 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24900)) }} грн
Дизель 2.2 л.
Автомат
84 тис. км
Київ
Не буду писати «ідеальний стан» чи «сів і поїхав». Краще коротко про факти. -Kia Sorento 2017 року, 2.2 дизель, 8-ми ступенева АКПП, компле...
Синій Мазда 5, об'ємом двигуна 1.6 л та пробігом 171 тис. км за 9200 $, фото 1 на Automoto.ua
З VIN-кодом
05.06.2026
9 200 $
411 884 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9200)) }} грн
Дизель 1.6 л.
Ручна / Механіка
171 тис. км
Полтава
Перевірено за номером по базі МВС
BI2103IP
Продам власний автомобіль в чудовому стані
Сірий Рено Меган, об'ємом двигуна 1.46 л та пробігом 290 тис. км за 7800 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
7 800 $
349 050 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7800)) }} грн
Дизель 1.46 л.
Ручна / Механіка
290 тис. км
Бориспіль
Перевірено за номером по базі МВС
BC5266PK
Продам megane 2014року. Хороший стан, нова гума, клімат працює, комплектація BOSE. Замінено щеплення з маховиком, зроблена ходова, то, грм, ...
Коричневий Фольксваген Пассат, об'ємом двигуна 1.97 л та пробігом 201 тис. км за 12200 $, фото 1 на Automoto.ua
З VIN-кодом
10.08.2026
12 200 $
545 950 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12200)) }} грн
Дизель 1.97 л.
Типтронік
201 тис. км
Київ
Перевірено за номером по базі МВС
AI1401HM
Європейська версія. Автомобіль був пригнаний в кінця 2018 року. Один власник в Україні. Стан салону та технічно без зауважень. Обслуговуванн...
Бежевий ВАЗ 2101, об'ємом двигуна 1.2 л та пробігом 153 тис. км за 250 $, фото 1 на Automoto.ua
З VIN-кодом
12.05.2026
250 $
11 192 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 250)) }} грн
Газ/бензин 1.2 л.
Ручна / Механіка
153 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AE2016OI
Продам ваз 2101 на разборку в очень хорошем состоянии полностью исправна всё работает цена 250$ без торга .
Сірий Опель Зафіра, об'ємом двигуна 1.7 л та пробігом 240 тис. км за 6500 $, фото 1 на Automoto.ua
З VIN-кодом
13.08.2026
6 500 $
291 200 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6500)) }} грн
Дизель 1.7 л.
Ручна / Механіка
240 тис. км
Хмельницький
Перевірено за номером по базі МВС
BO7461BM
Мабуть найкращий мінівен! Авто в ідеальному стані та не потребує вкладень! Двигун працю відмінно, не димить, весь сухий, простий та надійний...
Синій Фольксваген Гольф, об'ємом двигуна 1.4 л та пробігом 240 тис. км за 3900 $, фото 1 на Automoto.ua
З VIN-кодом
18.08.2026
3 900 $
174 525 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3900)) }} грн
Бензин 1.4 л.
Ручна / Механіка
240 тис. км
Київ
Перевірено за номером по базі МВС
BX1349CI
Продам автомобіль Volkswagen Golf 4 у спеціальній комплектації Edition. Машина гарно збережена, обслужена, доглянута та не потребує термінов...
Синій Форд Фокус, об'ємом двигуна 1.6 л та пробігом 223 тис. км за 6500 $, фото 1 на Automoto.ua
З VIN-кодом
20.08.2026
6 500 $
290 875 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6500)) }} грн
Бензин 1.6 л.
Ручна / Механіка
223 тис. км
Запоріжжя
Перевірено за номером по базі МВС
AP3836KA
Форд Фокус 2 (Рестайлінг) 2009 рік, 1,6 простий атмосферний двигун, МКПП 5-ти ступінчаста. Дуже непогана комплектація: Датчик Світла, Дощ...
Чорний Тойота Секвойя, об'ємом двигуна 5.7 л та пробігом 208 тис. км за 21900 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
21 900 $
980 025 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21900)) }} грн
Газ пропан-бутан \ Бензин 5.7 л.
Автомат
208 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
CE2201CO
Toyota Sequoia Platinum 2008 • 5.7 V8 • Газ/Бензин Продам легендарну Toyota Sequoia Platinum у максимальній комплектації. Потужний та надій...
Сірий Ніссан Rogue, об'ємом двигуна 2.5 л та пробігом 190 тис. км за 13500 $, фото 1 на Automoto.ua
З VIN-кодом
06.05.2026
13 500 $
604 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13500)) }} грн
Бензин 2.5 л.
Автомат
190 тис. км
Запоріжжя
Перевірено за номером по базі МВС
AP9506KB
Продам свой автомобиль NISSAN,являюсь первым владельцем в Украине, повреждения по авто с USE минимальные так автомобиль приобретался для себ...
Синій Вольво V70, об'ємом двигуна 2.4 л та пробігом 288 тис. км за 5000 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
5 000 $
223 850 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5000)) }} грн
Дизель 2.4 л.
Автомат
288 тис. км
Запоріжжя
Перевірено за номером по базі МВС
BO8537EH
Volvo V70 D5 2.4 дизель, 2003 р., автомат Aisin**( фото робіт в кінці)( Двигун змінений був ще у Європі) Продаю свою Volvo V70. Мотор 2.4 D...